<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: russian.common.php 303 2007-09-13 12:21:29Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official web site
**/
defined('_VALID_MOS') or die('Прямой доступ запрещен.');

/**
 * Русский языковой файл для DOCMan
 * Автор перевода: AllXXX
 * Корректор: sourpuss
 *
 * Creator: Russian Joomla! Team
 * Website:    http://joom.ru/
 * E-mail:     team@joom.ru
 * Revision: 1.4
 * Date:     Сентябрь 2007
**/

define('_DM_DATEFORMAT_LONG', '%d.%m.%Y %H:%M'); // используется формат PHP-функции strftime, подробности на http://php.net
define('_DM_DATEFORMAT_HORT', '%d.%m.%Y'); // используется формат PHP-функции strftime, подробности на http://php.net
define('_DM_ISO', 'window-1251');
define('_DM_LANG', 'ru');

// -- Основное
define('_DML_NAME',    'Название');
define('_DML_DATE',    'Дата');
define('_DML_DATE_MODIFIED', 'Дата изменения');
define('_DML_HITS',    'Скачиваний');
define('_DML_SIZE', 'Размер');
define('_DML_EXT', 'Тип файла');
define('_DML_MIME',    'Тип Mime');
define('_DML_THUMBNAIL', 'Скриншот');
define('_DML_DESCRIPTION', 'Описание');
define('_DML_VERSION', 'Версия');
define('_DML_DEFAULT', 'По умолчанию');
define('_DML_FOLDER', 'Каталог');
define('_DML_FOLDERS',    'Каталоги');
define('_DML_FILE',    'Файл');
define('_DML_FILES', 'Файлы');
define('_DML_URL', 'URL');
define('_DML_PARAMS', 'Параметры');
define('_DML_PARAMETERS','Параметры');
define('_DML_TOP', 'Вверх');
define('_DML_PROPERTY',    'Состояние');
define('_DML_VALUE', 'Значение');
define('_DML_PATH',    'Путь');

define('_DML_DOC',    'Документ');
define('_DML_DOCS',    'Документы');
define('_DML_DOCUMENT',    'Документ');
define('_DML_CAT',    'Категория');
define('_DML_CATS',    'Категории');
define('_DML_CATEGORY',    'Категория');

define('_DML_UPLOAD', 'Закачка');
define('_DML_SECURITY', 'Безопасность');
define('_DML_CPANEL', 'Панель управления');
define('_DML_CONFIG', 'Настройки');
define('_DML_LICENSE', 'Лицензия');
define('_DML_LICENSES', 'Лицензии');
define('_DML_UPDATES', 'Обновления');
define('_DML_DOWNLOADS', 'Скачивания');

define('_DML_HOMEPAGE',    'Главная');

define('_DML_NO', 'Нет');
define('_DML_YES', 'Да');
define('_DML_OK', 'OK');
define('_DML_CANCEL', 'Отмена');
define('_DML_ADD', 'Новая');
define('_DML_EDIT', 'Изменить');
define('_DML_CONTINUE', 'Продолжить');
define('_DML_SAVE', 'Сохранить');

define('_DML_APPROVED',    'Одобрено ');
define('_DML_DELETED', 'Удалено');

define('_DML_INSTALL',    'Установка');
define('_DML_PUBLISHED', 'Опубликовано');
define('_DML_UNPUBLISH', 'Скрыть');
define('_DML_CHECKED_OUT', 'Проверено');

define('_DML_TOOLTIP', 'Подсказка');
define('_DML_FILTER_NAME', 'Фильтр по названию');

define('_DML_TITLE', 'Название');
define('_DML_MULTIPLE_SELECTS', 'Удерживайте нажатой кнопку <b>Ctrl</b> (в Window/Unix/Linux) или кнопку <b>Command</b> (в Mac) во время выбора.');

define('_DML_USER', 'Пользователь');
define('_DML_OWNER', 'Видят');
define('_DML_CREATOR', 'Автор');
define('_DML_EDITOR', 'Редактор');
define('_DML_MAINTAINER', 'Куратор');
define('_DML_UNKNOWN', 'Неизвестный');

define('_DML_FILEICON_ALT', 'Значок файла');

define('_DML_NOT_AUTHORIZED', 'Не авторизованный');
define('_DML_ERROR', 'Ошибка');
define('_DML_OPERATION_FAILED', 'Операция завершилась ошибкой');

define('_DML_EDIT_THIS_MODULE', 'Изменить этот модуль');
define('_DML_UNPUBLISH_THIS_MODULE', 'Скрыть этот модуль');
define('_DML_ORDER_THIS_MODULE', 'Упорядочить этот модуль');

define('_DML_WRITABLE', 'Доступен для записи');
define('_DML_UNWRITABLE', 'Недоступен для записи');

define('_DML_SAVED_CHANGES', 'Изменения сохранены');
define('_DML_ARE_YOU_SURE', 'Вы уверены?');


// -- HTML Class
define('_DML_SELECT_CAT', 'Выберите категорию');
define('_DML_SELECT_DOC', 'Выберите документ');
define('_DML_SELECT_FILE', 'Выберите файл');
define('_DML_ALL_CATS', '- Все категории -');
define('_DML_SELECT_USER', 'Выберите пользователя');
define('_DML_GENERAL', 'Основные');
define('_DML_GROUPS', 'Группы');
define('_DML_DOCMAN_GROUPS', 'Группы Docman-а');
define('_DML_MAMBO_GROUPS', 'Группы Joomla!');
define('_DML_JOOMLA_GROUPS', 'Группы Joomla!'); // alias
define('_DML_USERS', 'Пользователи');
define('_DML_EVERYBODY', 'Все');
define('_DML_ALL_REGISTERED', 'Все зарегистрированные');
define('_DML_NO_USER_ACCESS', 'Нет доступа для пользователя');
define('_DML_AUTO_APPROVE', 'Автоматическое одобрение');
define('_DML_AUTO_PUBLISH', 'Автоматическая публикация');
define('_DML_GROUP', 'Группа');
define('_DML_GROUP_PUBLISHER', 'Издатель');
define('_DML_GROUP_EDITOR', 'Редактор');
define('_DML_GROUP_AUTHOR', 'Автор');

// -- File Class
define('_DML_OPTION_HTTP', 'Закачать файл с компьютера');
define('_DML_OPTION_XFER', 'Скачать файл с другого сервера');
define('_DML_OPTION_LINK', 'Сделать ссылку на файл, находящемся на другом сервере');
define('_DML_SIZEEXCEEDS', 'Превышен максимально допустимый размер файла.');
define('_DML_ONLYPARTIAL', 'Файл получен частично. Повторите попытку.');
define('_DML_NOUPLOADED', 'Нет закачанных документов.');
define('_DML_TRANSFERERROR', 'Ошибка при передаче файла');
define('_DML_DIRPROBLEM', 'Проблема с каталогом: невозможно переместить файл.');
define('_DML_DIRPROBLEM2', 'Проблема с каталогом:');
define('_DML_COULDNOTCONNECT', 'Невозможно подключиться к хосту');
define('_DML_COULDNOTOPEN', 'Невозможно открыть каталог назначения. Проверьте права доступа на него.');
define('_DML_FILETYPE', 'Тип файла');
define('_DML_NOTPERMITED', 'недопустим');
define('_DML_EMPTY', 'Пустой');

define('_DML_ALREADYEXISTS', 'Уже существует.');
define('_DML_PROTOCOL', 'Протокол');
define('_DML_NOTSUPPORTED', 'не поддерживается.');
define('_DML_NOFILENAME', 'Не задано имя файла.');
define('_DML_FILENAME', 'Имя файла');
define('_DML_CONTAINBLANKS', 'содержатся пробелы.');
define('_DML_ISNOTVALID', 'имя файла недопустимо');
define('_DML_SELECTIMAGE', 'Выберите изображение');
define('_DML_FAILEDTOCREATEDIR', 'Невозможно создать каталог');
define('_DML_DIRNOTEXISTS', 'Каталог не существует; невозможно удалить файлы');
define('_DML_TEMPLATEEMPTY', 'id шаблона не указан; невозможно удалить файлы');
define('_DML_INTERRORMAMBOT', 'Внутренняя ошибка: мамбот не установлен');
define('_DML_INTERRORMABOT', _DML_INTERRORMAMBOT); // псевдоним
define('_DML_NOTARGGIVEN', 'недостаточно параметров');
define('_DML_ARG', 'параметр');
define('_DML_ISNOTARRAY', 'не является массивом');

define('_DML_NEW', 'новый!');
define('_DML_HOT', 'популярный!');

define('_DML_BYTES', 'байт');
define('_DML_KB', 'Кбайт');
define('_DML_MB', 'Мбайт');
define('_DML_GB', 'Гбайт');
define('_DML_TB', 'Тбайт');


// -- Проверка формы
define('_DML_ENTRY_ERRORS',    'Системное сообщение DOCman: Пожалуйста, исправьте следующие ошибки:');
define('_DML_ENTRY_TITLE', 'Необходимо ввести название.');
define('_DML_ENTRY_NAME', 'Необходимо ввести имя.');
define('_DML_ENTRY_DATE', 'Необходимо ввести дату.');
define('_DML_ENTRY_OWNER', 'Необходимо выбрать владельца.');
define('_DML_ENTRY_CAT', 'Необходимо выбрать категорию.');
define('_DML_ENTRY_DOC', 'Необходимо выбрать документ.');
define('_DML_ENTRY_MAINT', 'Необходимо выбрать редактора.');

define('_DML_ENTRY_DOCLINK_LINK', 'Для документа необходимо указать ССЫЛКУ. (см. ссылающийся документ во вкладке *Подробности*.)');
define('_DML_ENTRY_DOCLINK', 'Ошибка: одновременно назначена ссылка (во вкладке *Подробности*.) и имя файла.');
define('_DML_ENTRY_DOCLINK_PROTOCOL', 'Указан неизвестный протокол для ссылки на документ на вкладке *Подробности*');
define('_DML_ENTRY_DOCLINK_NAME', 'Необходимоо указать полную ссылку на файл на вкладке *Подробности*');
define('_DML_ENTRY_DOCLINK_HOST', 'Требуется полный URL');
define('_DML_ENTRY_DOCLINK_INVALID', 'Файл не найден');
define('_DML_FILENAME_REQUIRED', 'Необходимо ввести имя файла');

// Отсутствующие константы из J!1.0.x
define('_DML_FILTER', "Фильтр");
define('_DML_UPDATE', "Обновить");
define('_DML_SEARCH_ANYWORDS', "Любые слова");
define('_DML_SEARCH_ALLWORDS', "Все слова");
define('_DML_SEARCH_PHRASE', "Точное соответствие");
define('_DML_SEARCH_NEWEST', "Сначала новые");
define('_DML_SEARCH_OLDEST', "Сначала старые");
define('_DML_SEARCH_POPULAR', "Самые популярные");
define('_DML_SEARCH_ALPHABETICAL', "По алфавиту");
define('_DML_SEARCH_CATEGORY', "Категория");
define('_DML_SEARCH_MESSAGE', "Фраза для поиска должна содержать от 3 до 20 символов");
define('_DML_SEARCH_TITLE', "Поиск");
define('_DML_PROMPT_KEYWORD', "Слова для поиска");
define('_DML_SEARCH_MATCHES', "найдено %d совпадений");
define('_DML_NOKEYWORD', "Ничего не найдено");
define('_DML_IGNOREKEYWORD', "Одно или несколько общих слов были проигнорированы при поиске");
define('_DML_CMN_ORDERING', "Сортировка");

define('_DML_HELP', "Help");

// Added DOCman 1.4.0.stable
define('_DML_DONATE', "Donate");

